@charset "utf-8";

/*---------------------------------
リセットｃｓｓ
---------------------------------*/

*{
    padding: 0;
    margin: 0;
  }
html{
 font-size: 100%;
}
/*１６ｐｘのこと*/

body{
 color: #24292e;
 
}

a{
 text-decoration: none;
}

img{
 max-width: 100%;
}

li{
 list-style: none;
 font-size: 1.2rem;
}

.wrapper{
max-width: 1000px;
margin: 0 auto 130px auto;
font-size: 0.9rem;
padding: 0 4%;
}

.button {
  position: relative;
  display: inline-block;
  padding: 0.8em 2em;
  text-decoration: none;
  color: black;
  background: pink;/*色*/
  border: solid 1px pink;/*線色*/
  border-radius: 25px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  text-shadow: 0 1px 0 rgba(0,0,0,0.2);
  margin: 5px;
  font-size: 0.9rem;
}

.button:active {
  /*押したとき*/
  border: solid 1px pink;
  box-shadow: none;
  text-shadow: none;
  
}
.button:hover{
  opacity: 0.8;
}



 
 
/*---------------------------------
メイン
---------------------------------*/
#mainvisual {
  width: 65%;
  max-width:65%;
  min-height: 50vh;
  max-height: 50vh;
  margin: 30px auto;
  object-fit: cover;
}
h1 {
    padding-top: 50px;
}

@media screen and (max-width:600px) {
    h1 span {
        display: inline-block;
    }
    h1 {
        text-align: center;
        margin-top: 30px;
    }
}



/*---------------------------------
トップへもどるボタン
---------------------------------*/

.go-top{
  position: fixed;
  bottom: 100px;
  left: 30px;
  z-index: 9999;
  
}
.go-top a{
  
  width: 50px;
  height: 50px;
  display: inline-block;
  background: #E94E66;
  border-radius: 50px;
  text-align: center;
  line-height: 50px;
  color: black;
  text-decoration: none;

  

  
}

.go-top a:hover{
    opacity: 0.8;
  }
  @media screen and (max-width:600px) {
    .go-top {
      position: relative;
      left: 0;
      bottom: 0;
    }
  

  }